body {
    padding: 0;
    margin: 0;
    padding-bottom: 0px;
    font-family: 'Quicksand', sans-serif;
}

* {
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}

/* <!-- ------------------------------------------------------NAVBAR------------------------------------------------------------ --> */
#credit_page {
    width: 90%;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

#leftbar {
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#leftbar>.user_profile {
    margin: 0px auto;
    align-items: center;
    width: 30%;

}

#leftbar>.user_profile>img {
    width: 100%;
    margin-bottom: 0px;

}

#leftbar>p {
    text-decoration: none;
    cursor: pointer;
    color: black;
    padding: 10px 20px 10px 20px;
}

#leftbar>p>a {
    text-decoration: none;
    color: black;
}

#rightbar {
    width: 78%;
    text-align: left;
    padding: 0px;
}

#rightbar>h2,
p {
    text-align: left;
    /* color: black; */
}

/* product======================== */

#orders {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

#orders>div {
    border: 1px solid rgb(230, 230, 230);
}
#orders>div:hover{
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#orders>div>img {
    background: rgb(246, 246, 246);
}

#orders>div>div {
    width: 90%;
    margin: auto;
}

#orders>div>div>p{
    color: gray;
}
#orders>div>div>p:nth-child(1){
    height: 60px;
}
#orders>div>div>p:nth-child(2){
    margin: -15px 0px;
}
#orders>div>div>p:nth-child(3){
    color: teal;
}

/* medium screen */

@media all and (min-width:751px) and (max-width:1024px){
    #leftbar{
        width: 30%;
    }

    #rightbar{
        width: 65%;
    }

    #orders{
        grid-template-columns: repeat(2,1fr);
    }
}

@media all and (max-width:750px){
    #credit_page{
        display: flex;
        flex-direction: column;
    }

    #leftbar{
        width: 100%;
    }

    #rightbar{
        width: 100%;
    }

    #orders{
        display: flex;
        flex-direction: column;
    }
    #orders>div{
        width: 100%;
        margin: auto;
        display: flex;
        justify-content: space-between;
    }

    #orders>div>img{
        width: 35%;
    }

    #orders>div >div {
        width: 60%;
    }
}